Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Email-Date
Upstream-Contact: Ricardo SIGNES <rjbs@cpan.org>
Upstream-Name: Email-Date

Files: *
Copyright: 2004, Casey West <casey@geeknest.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005-2013, Paul Wise <pabs@debian.org>
 2007-2013, gregor herrmann <gregoa@debian.org>
 2007, Damyan Ivanov <dmn@debian.org>
License: public-domain
 The Debian packaging is placed in the Public Domain
 and is written by Paul Wise <pabs@debian.org>

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
